Launch Course
Flash Player 8 oder höher wird benötigt.
Falls Sie nicht in der Lage sind den Inhalt des Kurses zu sehen, beantragen Sie beim Helpdesk die Installation desPEACY Pakets: Multimedia Player 2009(785)..
Am besten verwenden Sie eine Bildschirmauflösung von 1024 X 768.